> ## Documentation Index > Fetch the complete documentation index at: https://docs.graphiant.com/llms.txt > Use this file to discover all available pages before exploring further. # /v1/ztagent/bindings > Return the ZTAgent integration binding for an enterprise. ## OpenAPI ````json GET /v1/ztagent/bindings { "openapi": "3.0.0", "info": { "title": "Graphiant APIs", "version": "1.0.0", "description": "Graphiant API documentation." }, "servers": [ { "url": "https://api.graphiant.com" } ], "security": [ { "jwtAuth": [] } ], "tags": [], "paths": { "/v1/ztagent/bindings": { "get": { "security": [ { "jwtAuth": [] } ], "parameters": [ { "in": "header", "name": "Authorization", "required": true, "schema": { "type": "string" }, "description": "Bearer token. Format: Bearer " }, { "name": "enterpriseId", "in": "query", "description": "", "required": false, "schema": { "type": "integer", "format": "int64", "example": 1234567891011 } } ], "responses": { "200": { "description": "OK", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/v1ZtagentBindingsGetResponse" } } } } }, "description": "Return the ZTAgent integration binding for an enterprise." } } }, "components": { "schemas": { "v1ZtagentBindingsGetResponse": { "type": "object", "properties": { "customerId": { "type": "string", "example": "example string" }, "enterpriseId": { "type": "integer", "format": "int64", "example": 1234567891011 }, "siteId": { "type": "string", "example": "example string" } }, "additionalProperties": false } }, "securitySchemes": { "jwtAuth": { "type": "apiKey", "in": "header", "name": "authorization", "description": "Use `Bearer `" } } } } ````